Package Details: java-gnome 4.1.3-6

Git Clone URL: https://aur.archlinux.org/java-gnome.git (read-only)
Package Base: java-gnome
Description: Java bindings to the GNOME platform (including gtk, glib and glade)
Upstream URL: http://java-gnome.sourceforge.net
Licenses: GPL
Submitter: wonder
Maintainer: ItachiSan
Last Packager: ItachiSan
Votes: 16
Popularity: 0.000000
First Submitted: 2011-03-16 11:51
Last Updated: 2018-04-05 16:43

Dependencies (9)

Required by (5)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

City-busz commented on 2014-05-14 05:16

Please remove 'libunique3' from dependencies.

Anonymous comment on 2014-04-11 07:18

Please add 'gtkspell3' to the dependencies

Anonymous comment on 2014-04-11 07:09

Please add 'gtkspell3' to the depencies

City-busz commented on 2012-05-27 23:56

@Kenji_Takahashi: thanks for the trick! Now I applied.

KenjiTakahashi commented on 2012-05-22 04:10

This seems to do the trick: https://gist.github.com/2766491.

City-busz commented on 2012-05-07 19:05

@audrius: I can't simply remove jdk7-openjdk makedependency, because I have to define the path to the jdk on configure line.

audrius commented on 2012-05-07 16:48

Does 'jdk7-openjdk' is really necessary? It builds with sun jdk for me also.

City-busz commented on 2012-05-06 20:37

@audrius: now I fixed the build

audrius commented on 2012-03-29 15:20

I got this error...

src/bindings/org/gnome/gdk/Plumbing.java:69: error: name clash: boxedFor(Class<? extends Boxed>,long) in org.gnome.gdk.Plumbing and boxedFor(Class<?>,long) in org.gnome.glib.Plumbing have the same erasure, yet neither hides the other
protected static Boxed boxedFor(Class<? extends Boxed> type, long pointer) {
^
Note: src/bindings/org/gnome/gtk/TextView.java uses or overrides a deprecated API.
Note: Recompile with -Xlint:deprecation for details.
1 error
1 warning
make: *** [build-java] Error 1

ur6lad commented on 2011-06-03 20:11

was disowned